Bug 1414 - [UPDATE REQUEST] gdm
: [UPDATE REQUEST] gdm
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 14:32 MSK by Arkady L. Shane
Modified: 2013-01-14 16:43 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-01-10 14:32:06 MSK
Advisory:
Added symbolic link /etc/X11/gdm -> /etc/gdm.

In Mandriva/ROSA/Mageia gdm scripts and configs are placed in /etc/X11/gdm, but GNOME configuration tools write in /etc/gdm/. To avoid some problems I have created only symlink.

Buildlists:
https://abf.rosalinux.ru/build_lists/872079
https://abf.rosalinux.ru/build_lists/872080
Comment 1 Alexander Petryakov 2013-01-11 02:28:57 MSK
gdm-3.6.2-3
************** Advisory **************
Added symbolic link /etc/X11/gdm -> /etc/gdm.

In Mandriva/ROSA/Mageia gdm scripts and configs are placed in /etc/X11/gdm, but GNOME configuration tools write in /etc/gdm/. To avoid some problems I have created only symlink.
**************************************
QA Verified